/*
	Theme Name:		C3 Carlo
	Version: 		1.5
	Author: 		C3 Church Carlingford
	Author URI:		http://www.c3carlingford.org.au
	Template: 		enfold
*/


/* styling for Daily Digest Posts */

hr{
	margin-top: 60px;
	border-top: 10px solid #000000;
}

.avia-button.avia-size-custom{
padding: 15px 15px 13px;
font-size: 14px;
min-width: 139px;
}

.leave-a-comment{
    background-color: #919191;
	color: white !important;	

}
.leave-a-comment:hover {
    background-color: #2D5C88;
    color: white;
}

.comment_container{max-width: 100%; margin-top: 10px;  }

.greyed-out-message {
	color: LightGrey;
}

.comment-button-space{
	margin-top: 10px;
}

.post_delimiter{
	margin-top: 100px;
	margin-bottom 100px;
	padding: 20px 0 0 0;
	border-bottom: 5px solid #E8E8E8;
}

blockquote.post{
	margin-top:10px;
	margin-bottom:30px;
	font-size: 13px;
	font-style: italic;
}

.current-verse {
	font-size: 13px;
	padding-left: 30px;
}

.fullsize .content .entry-content-wrapper{
	padding-right:0;
}

#top .fullsize .template-blog .post-title{text-align: center; font-size: 30px; padding:15px 0; max-width: 1000px; margin: 0 auto;}
#top .fullsize .template-blog .post .entry-content-wrapper{text-align: justify; font-size:13px; line-height: 1.7em; max-width: 1000px; margin:0 auto; overflow: visible; }
#top .fullsize .template-blog .post .entry-content-wrapper > *{ max-width: 1000px; margin-left:auto; margin-right:auto; }


.content .entry-content-wrapper{
	padding-right:50px;
}

.comment_content{
	position:relative;
	margin-left:0;
	padding-top: 10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	z-index: 10;
	overflow: hidden;
	background-color: #F0F0F0;
}

.commentlist>.comment{
	border-bottom-style: none;
	border-bottom-width: 1px;
	margin-bottom:30px;
}
.commentlist ul {
	border-left-style: none;
	border-left-width: 1px;
}

.children .comment_content {
	border-left-style: none;	
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-bottom:0;
	z-index: 1;
}

.entry-content-wrapper li {
	margin-left: 0; 
	
	padding:3px 0;
}

.sidebar_right .comment_container {
padding-right: 0;
}

.fullsize .comment_content {padding-right:10px;}

@media only screen and (max-width: 767px) {
	.responsive .comment_content{
		padding-right:10; padding-left:10px;
		margin-right: 0;
	}
}

/* styling for Daily Digest Comments*/

.comment_container{max-width: 100%; margin-top: 0px; }

#top .comment_text{
clear: both;
font-size: 13px;
padding:  0 0 0 0;
border:none;
}

/* styling for tweets */

.latest-tweets .tweet-text a {
   /* style main tweet text */
   color:#EBEBEB
}

.latest-tweets .tweet-text {
   /* style main tweet text */
   color:#FFFFFF;
}

.avia-video-16-9, .js_active .avia-iframe-wrap{
	padding-bottom: 56.25%; 
	height:0;
	margin-bottom: 0; 
}

#frm_field_71_container {
	background-color:#E6E6E6;
	padding-top: 2px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px; 
}
#frm_field_73_container {
	height: 52px;
    width: 90px;
	margin-top: 20px;
	padding-left: 26px; 
	border-style: solid;
	border-width: 2px;
	margin-bottom: 30px;
}	

/* fix formidable forms problem with '$' & total field being inline */

#top input[type="number"]{
  
  display: inline;
}